Subject: Re: [lojban] Talking about the language versus using it

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 19 Sep 2001 23:24:43 -0400

At 01:50 AM 9/20/01 +0000, [email-masked] wrote:
>I've noticed a distinction forming between yahoo groups "jbosnu"
>and "lojban", in that "lojban" tends to have a lot of English-
>language talking about lojban and how to fix it. While jbosnu is
>expressedly for talking in lojban about other things. Initially, I
>wanted to talk about the problems with lojban in the lojban
>language. But now I see that doing so is not adding greatly to
>records of lojban usage.

I archive all postings to either list, so they will be preserved as long as 
my computer files are, at least. But if you want a larger audience and a 
response to your postings in Lojban on any subject (including Lojban), you 
will more likely get it on the main list.

> How often do we complain in English about
>words that don't make sense in English? We'll end up having gismu
>like:
>
>"flame: x1 insults x2's use of word x3 in language x4 because x1
>thinks the word doesn't deserve to be in language x4."
>
>So, before, I felt guilty using English to talk about lojban. Now, I
>feel guilty using lojban to talk about lojban. But it's great seeing
>yahoo group "lojban-beginners", how the newer people are really
>trying to use the language. Ok, that's just my small opinion, in
>English, about lojban :).

Any reason you couldn't have said the above in Lojban? (The definition of 
"flame" might have been tricky, of course).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org